 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(66,84,101,0.3), rgba(66,84,101,0.3)), url("images/sander-yigin-ki19VJAGh6w-unsplash1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: italic;
  margin: 129px 40px 60px 684px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 304px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 27.82% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px auto 0 37px;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: -45px 56px 0 auto;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 286px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 91px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 37px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 505px;
  background-image: url("images/sven-brandsma-YnSWpIPX3pE-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-2 .u-image-1 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-2 {
    margin: 31px auto -11px 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 319px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: 52px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 28px;
    margin-left: 76px;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
}